body, html {
    height: 100%;
}
.top-image {
    background-image: url("images/header-bg-img.png");
    height: 446px;
    background-attachment: fixed;
    background-position-y: -450px;
    background-repeat: no-repeat;
    background-size: cover;
}
.menu {
    height: 50px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    box-sizing: border-box;
}
.menu-buttons {
    flex-direction: row;
    width: 1900px;
}
.menu-button {
    float: left;
    margin-left: 7%;
    height: 50px;
    width: 300px;
    padding-top: 20px;
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-size: 17px;
}
.link {
    text-decoration: none;
    color: #18b4cf;

}
.heading {
    font-size: 27px;
    color: #18b4cf;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    padding-top: 58px;
    margin-bottom: 52px;
}
.top-section {
    margin: -19px auto;
    background-color: #f2f2f2;
    width: 1900px;
}
.top-content {
    margin: 0 auto;
    display: flex;
    align-items: start;
    flex-direction: column;
    flex-wrap: wrap;
    width: 1171px;
    height: 899px;
    margin-left: 50%;
    transform: translateX(-50%);
}
.examples {
    flex-basis: 30%;
}
.house-in-canada {
     background-image: url("images/post-1-img.png");
     height: 259px;
     width: 370px;
     background-repeat: no-repeat;
 }
.hotel-spa-in-usa {
    background-image: url("images/post-4-img.png");
    width: 370px;
    height: 260px;
    background-repeat: no-repeat;
}
.hotel-in-usa {
    background-image: url("images/post-2-img.png");
    height: 380px;
    width: 370px;
    background-repeat: no-repeat;
}
.hotel-in-spain {
    background-image: url("images/post-5-img.png");
    height: 247px;
    width: 370px;
    background-repeat: no-repeat;
 }
.resort-spa-in-usa {
    background-image: url("images/post-3-img.png");
    height: 290px;
    width: 370px;
    background-repeat: no-repeat;
}
.hotel-in-france {
    background-image: url("images/post-6-img.png");
    height: 380px;
    width: 370px;
    background-repeat: no-repeat;
}
.image-description {
    font-size: 18px;
    color: #353a3d;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    text-align: center;
    background-color: #ffffff;
    width: inherit;
    height: 60px;
    padding-top: 20px;
    box-sizing: border-box;
    margin-top: 0;
}
.middle-image{
    background-image: url("images/html_css_homework_homework6_img_parallax-bg.jpeg");
    height: 590px;
    width: 1900px;
    margin: -30px auto;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.popular-clients {
    font-size: 32px;
    color: #ffffff;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    padding-top: 199px;
}
.short-green-line {
    width: 60px;
    height: 2px;
    background-color: #159bb3;
    margin-left: 50%;
    transform: translateX(-50%);
    margin-top: 57px;
}
.logo {
    float: left;
    display: inline-block;
    margin-top: 60px;
    margin-left: 100px;
}
.national-post {
    margin-left: 516px;
    margin-top: 70px;
}
.latest-post {
    display: flex;
    width: 1900px;
    height: 190px;
    margin: auto;
}
.image {
    width: 271px;
    height: 190px;
}
.one {
    background-image: url("images/latest-post-1-img.png");
}
.two {
    background-image: url("images/latest-post-2-img.png");
}
.three {
    background-image: url("images/latest-post-3-img.png");
}
.four {
    background-image: url("images/latest-post-4-img.png");
}
.five {
    background-image: url("images/latest-post-5-img.png");
}
.six {
    background-image: url("images/latest-post-6-img.png");
}
.seven {
    background-image: url("images/latest-post-7-img.png");
}
.hot-news {
    display: grid;
    grid-template-rows: 259px 418px 416px 259px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 62px;
    grid-row-gap: 40px;
    width: 1171px;
    grid-template-areas:
            "emirates emirates emirates spain"
            "egypt egypt maldives maldives"
            "tenerife tenerife great-bri great-bri"
            "ireland in-spain in-spain in-spain";
    margin-left: 50%;
    transform: translateX(-50%);
}
.emirates {
    grid-area: emirates;
}
.spain {
    grid-area: spain;
}
.egypt {
    grid-area: egypt;
}
.maldives {
    grid-area: maldives;
}
.tenerife {
    grid-area: tenerife;
}
.great-bri {
    grid-area: great-bri;
}
.ireland {
    grid-area: ireland;
}
.in-spain {
    grid-area: in-spain;
}
.post-description {
    font-size: 14px;
    line-height: 21px;
    color: #5b6469;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    text-align: right;
    padding-right: 15px;
    margin-left: 15px;
    box-sizing: border-box;
}
.emirates, .in-spain{
    display: flex;
    flex-direction: row;
}
.spain, .egypt, .maldives, .tenerife, .great-bri, .ireland {
    display: flex;
    flex-direction: column;
}
.text {
    background-color: #f9f7f7;
}
.right {
    text-align: right;
    background-color: #f9f7f7;
    margin-right: 15px;
}
.center{
    text-align: center;
    background-color: #f9f7f7;
}
.right, .center {
    font-size: 18px;
    color: #353a3d;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
}
.hot-news-photo {
    width: 554px;
    height: 259px;
}
.hot-news-photo-emirates {
    width: 483px;
    height: 259px;
}
.spain, .ireland {
    background-color: #f9f7f7;
}
.page-down {
    height: 80px;
    background-color: #1d2124;
    margin-top: 70px;
}
.down {
    height: 80px;
    width: 1171px;
    margin-left: 50%;
    transform: translateX(-50%);
}
.footer {
    display: inline-block;
    margin-top: 24px;
    font-size: 13px;
    line-height: 21px;
    color: #ffffff;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
}
.logo-in-footer {
    float: right;
    margin-top: 31px;
    margin-left: 10px;
}
#go-top {
    position: fixed;
    bottom: 25px;
    right: 70px;
    text-align: center;
    cursor:pointer;
    display:none;
    width: 80px;
    height: 30px;
    background: #c0c0c0;
    line-height: 30px;
    border-radius: 5px;
}
#go-top:hover {
    background: #333;
    color: #fff;
}
.for-click {
    margin: 10px auto;
    background-color: #18b4cf;
    height: 40px;
    width: 120px;
    padding: 7px;
    box-sizing: border-box;
    color: white;
    font-size: 20px;
    border-radius: 7px;
    cursor: pointer;
}